=== debian/changelog ===
lingua-franca (0.4.3-3) unstable; urgency=medium

  * Add upstream patch to fix FTBFS.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 13 Oct 2023 07:20:08 -0700

lingua-franca (0.4.3-2) unstable; urgency=medium

  * Source only upload. 

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 29 Jan 2023 07:30:03 -0700

lingua-franca (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #1028342)

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Jan 2023 09:00:12 -0700
