=== debian/control ===
Source: lingua-franca
Section: python
Priority: optional
Maintainer: Scarlett Moore <sgmoore@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-dateutil
Standards-Version: 4.6.1
Homepage: https://github.com/MycroftAI/lingua-franca
Vcs-Browser: https://salsa.debian.org/mycroftai-team/lingua-franca
Vcs-Git: https://salsa.debian.org/mycroftai-team/lingua-franca.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-lingua-franca
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Mycroft's multilingual text parsing and formatting library (Python 3)
 A framework that is adopted as the common language between
 speakers with different native tongues.
 .
 This package installs the library for Python 3.
